.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.825000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.915000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.942000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.713000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:0.711000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff6;src:url(f6.woff)format("woff");}.ff6{font-family:ff6;line-height:0.711000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff7;src:url(f7.woff)format("woff");}.ff7{font-family:ff7;line-height:0.848145;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff8;src:url(f8.woff)format("woff");}.ff8{font-family:ff8;line-height:0.919000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff9;src:url(f9.woff)format("woff");}.ff9{font-family:ff9;line-height:0.942000;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.401494,0.000000,0.000000,0.401494,0,0);-ms-transform:matrix(0.401494,0.000000,0.000000,0.401494,0,0);-webkit-transform:matrix(0.401494,0.000000,0.000000,0.401494,0,0);}
.v0{vertical-align:0.000000px;}
.ls10{letter-spacing:-5.544000px;}
.lse{letter-spacing:-2.260909px;}
.ls4{letter-spacing:-1.584000px;}
.ls0{letter-spacing:-1.120000px;}
.ls6{letter-spacing:-1.100000px;}
.lsf{letter-spacing:-1.008000px;}
.lsa{letter-spacing:-0.748000px;}
.lsd{letter-spacing:-0.720000px;}
.ls8{letter-spacing:-0.616000px;}
.ls5{letter-spacing:-0.528000px;}
.lsb{letter-spacing:-0.484000px;}
.ls9{letter-spacing:-0.440000px;}
.lsc{letter-spacing:-0.308000px;}
.ls3{letter-spacing:-0.220000px;}
.ls1{letter-spacing:0.000000px;}
.ls7{letter-spacing:0.504000px;}
.ls2{letter-spacing:0.560000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
._a{margin-left:-738.376810px;}
._e{margin-left:-595.796000px;}
._11{margin-left:-586.300000px;}
._c{margin-left:-583.652000px;}
._10{margin-left:-574.500000px;}
._f{margin-left:-559.412000px;}
._12{margin-left:-517.696000px;}
._d{margin-left:-42.812000px;}
._8{margin-left:-23.888000px;}
._6{margin-left:-11.904000px;}
._9{margin-left:-4.720000px;}
._4{margin-left:-2.552000px;}
._3{margin-left:-1.432000px;}
._1{width:1.036000px;}
._7{width:2.112000px;}
._5{width:3.672000px;}
._b{width:5.796000px;}
._2{width:10.584000px;}
._0{width:12.824000px;}
.fc3{color:transparent;}
.fc2{color:rgb(255,255,255);}
.fc1{color:rgb(210,32,39);}
.fc0{color:rgb(35,31,32);}
.fs0{font-size:28.000000px;}
.fs4{font-size:32.766800px;}
.fs5{font-size:34.000000px;}
.fs2{font-size:44.000000px;}
.fs1{font-size:56.000000px;}
.fs3{font-size:72.000000px;}
.y1{bottom:0.000000px;}
.y0{bottom:68.254054px;}
.y5{bottom:85.317888px;}
.y4{bottom:100.438169px;}
.y3{bottom:115.558449px;}
.y2c{bottom:127.464044px;}
.y2{bottom:128.407877px;}
.y40{bottom:148.224999px;}
.y1b{bottom:268.514980px;}
.y1a{bottom:289.713886px;}
.y19{bottom:313.191674px;}
.y29{bottom:332.114428px;}
.y18{bottom:336.669463px;}
.y3f{bottom:353.026507px;}
.y28{bottom:353.313334px;}
.y17{bottom:357.868369px;}
.y3e{bottom:376.504295px;}
.y27{bottom:376.791123px;}
.y16{bottom:381.346157px;}
.y3d{bottom:397.703201px;}
.y26{bottom:400.268911px;}
.y15{bottom:402.545063px;}
.y3c{bottom:421.180990px;}
.y25{bottom:421.467817px;}
.y14{bottom:426.022852px;}
.y3b{bottom:442.379896px;}
.y24{bottom:444.945606px;}
.y13{bottom:447.221758px;}
.y3a{bottom:465.857684px;}
.y23{bottom:466.144512px;}
.y12{bottom:472.973129px;}
.y39{bottom:487.056590px;}
.y22{bottom:491.895883px;}
.y38{bottom:508.255496px;}
.y11{bottom:511.326447px;}
.y21{bottom:530.246471px;}
.y37{bottom:531.733285px;}
.y10{bottom:534.804235px;}
.y20{bottom:551.445377px;}
.y36{bottom:552.932191px;}
.yf{bottom:556.003141px;}
.y35{bottom:574.131097px;}
.y1f{bottom:574.923165px;}
.ye{bottom:579.480930px;}
.y34{bottom:595.330003px;}
.y1e{bottom:596.122071px;}
.yd{bottom:600.679836px;}
.y33{bottom:618.807791px;}
.y1d{bottom:619.599860px;}
.yc{bottom:621.878742px;}
.y32{bottom:640.006697px;}
.yb{bottom:643.077648px;}
.y31{bottom:661.205603px;}
.y1c{bottom:664.276554px;}
.ya{bottom:666.555436px;}
.y30{bottom:682.404510px;}
.y9{bottom:687.754343px;}
.y2f{bottom:705.882298px;}
.y8{bottom:708.953249px;}
.y2e{bottom:727.081204px;}
.y7{bottom:730.152155px;}
.y2d{bottom:753.505319px;}
.y6{bottom:755.903365px;}
.y45{bottom:826.448988px;}
.y44{bottom:850.545078px;}
.y43{bottom:874.641168px;}
.y42{bottom:898.737258px;}
.y41{bottom:922.833348px;}
.y2b{bottom:1100.436177px;}
.y2a{bottom:1135.761263px;}
.h3{height:19.600000px;}
.h8{height:22.936760px;}
.h9{height:23.800000px;}
.h5{height:31.724000px;}
.h4{height:39.200000px;}
.h7{height:50.544000px;}
.h6{height:51.912000px;}
.h1{height:1233.390898px;}
.h2{height:1352.051774px;}
.h0{height:1352.056592px;}
.w1{width:835.911409px;}
.w2{width:955.998394px;}
.w0{width:956.000000px;}
.x1{left:0.000000px;}
.x0{left:61.830143px;}
.x2{left:68.285691px;}
.x3{left:77.391585px;}
.x4{left:347.498089px;}
.x5{left:356.595953px;}
.x7{left:623.675831px;}
.x8{left:646.285910px;}
.x6{left:662.705587px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls10{letter-spacing:-4.602804pt;}
.lse{letter-spacing:-1.877078pt;}
.ls4{letter-spacing:-1.315087pt;}
.ls0{letter-spacing:-0.929859pt;}
.ls6{letter-spacing:-0.913255pt;}
.lsf{letter-spacing:-0.836873pt;}
.lsa{letter-spacing:-0.621013pt;}
.lsd{letter-spacing:-0.597767pt;}
.ls8{letter-spacing:-0.511423pt;}
.ls5{letter-spacing:-0.438362pt;}
.lsb{letter-spacing:-0.401832pt;}
.ls9{letter-spacing:-0.365302pt;}
.lsc{letter-spacing:-0.255711pt;}
.ls3{letter-spacing:-0.182651pt;}
.ls1{letter-spacing:0.000000pt;}
.ls7{letter-spacing:0.418437pt;}
.ls2{letter-spacing:0.464930pt;}
.ws0{word-spacing:0.000000pt;}
._a{margin-left:-613.023702pt;}
._e{margin-left:-494.648619pt;}
._11{margin-left:-486.764740pt;}
._c{margin-left:-484.566287pt;}
._10{margin-left:-476.968008pt;}
._f{margin-left:-464.441475pt;}
._12{margin-left:-429.807537pt;}
._d{margin-left:-35.543872pt;}
._8{margin-left:-19.832571pt;}
._6{margin-left:-9.883076pt;}
._9{margin-left:-3.918693pt;}
._4{margin-left:-2.118751pt;}
._3{margin-left:-1.188892pt;}
._1{width:0.860120pt;}
._7{width:1.753449pt;}
._5{width:3.048610pt;}
._b{width:4.812022pt;}
._2{width:8.787170pt;}
._0{width:10.646889pt;}
.fs0{font-size:23.246483pt;}
.fs4{font-size:27.204030pt;}
.fs5{font-size:28.227872pt;}
.fs2{font-size:36.530187pt;}
.fs1{font-size:46.492965pt;}
.fs3{font-size:59.776669pt;}
.y1{bottom:0.000000pt;}
.y0{bottom:56.666667pt;}
.y5{bottom:70.833600pt;}
.y4{bottom:83.386933pt;}
.y3{bottom:95.940267pt;}
.y2c{bottom:105.824667pt;}
.y2{bottom:106.608267pt;}
.y40{bottom:123.061067pt;}
.y1b{bottom:222.929600pt;}
.y1a{bottom:240.529600pt;}
.y19{bottom:260.021600pt;}
.y29{bottom:275.731867pt;}
.y18{bottom:279.513600pt;}
.y3f{bottom:293.093733pt;}
.y28{bottom:293.331867pt;}
.y17{bottom:297.113600pt;}
.y3e{bottom:312.585733pt;}
.y27{bottom:312.823867pt;}
.y16{bottom:316.605600pt;}
.y3d{bottom:330.185733pt;}
.y26{bottom:332.315867pt;}
.y15{bottom:334.205600pt;}
.y3c{bottom:349.677733pt;}
.y25{bottom:349.915867pt;}
.y14{bottom:353.697600pt;}
.y3b{bottom:367.277733pt;}
.y24{bottom:369.407867pt;}
.y13{bottom:371.297600pt;}
.y3a{bottom:386.769733pt;}
.y23{bottom:387.007867pt;}
.y12{bottom:392.677200pt;}
.y39{bottom:404.369733pt;}
.y22{bottom:408.387467pt;}
.y38{bottom:421.969733pt;}
.y11{bottom:424.519333pt;}
.y21{bottom:440.227333pt;}
.y37{bottom:441.461733pt;}
.y10{bottom:444.011333pt;}
.y20{bottom:457.827333pt;}
.y36{bottom:459.061733pt;}
.yf{bottom:461.611333pt;}
.y35{bottom:476.661733pt;}
.y1f{bottom:477.319333pt;}
.ye{bottom:481.103333pt;}
.y34{bottom:494.261733pt;}
.y1e{bottom:494.919333pt;}
.yd{bottom:498.703333pt;}
.y33{bottom:513.753733pt;}
.y1d{bottom:514.411333pt;}
.yc{bottom:516.303333pt;}
.y32{bottom:531.353733pt;}
.yb{bottom:533.903333pt;}
.y31{bottom:548.953733pt;}
.y1c{bottom:551.503333pt;}
.ya{bottom:553.395333pt;}
.y30{bottom:566.553733pt;}
.y9{bottom:570.995333pt;}
.y2f{bottom:586.045733pt;}
.y8{bottom:588.595333pt;}
.y2e{bottom:603.645733pt;}
.y7{bottom:606.195333pt;}
.y2d{bottom:625.583867pt;}
.y6{bottom:627.574800pt;}
.y45{bottom:686.144000pt;}
.y44{bottom:706.149333pt;}
.y43{bottom:726.154667pt;}
.y42{bottom:746.160000pt;}
.y41{bottom:766.165333pt;}
.y2b{bottom:913.616800pt;}
.y2a{bottom:942.944800pt;}
.h3{height:16.272538pt;}
.h8{height:19.042821pt;}
.h9{height:19.759510pt;}
.h5{height:26.338265pt;}
.h4{height:32.545076pt;}
.h7{height:41.963222pt;}
.h6{height:43.098979pt;}
.h1{height:1024.000000pt;}
.h2{height:1122.516000pt;}
.h0{height:1122.520000pt;}
.w1{width:694.000000pt;}
.w2{width:793.700000pt;}
.w0{width:793.701333pt;}
.x1{left:0.000000pt;}
.x0{left:51.333333pt;}
.x2{left:56.692933pt;}
.x3{left:64.252933pt;}
.x4{left:288.503867pt;}
.x5{left:296.057200pt;}
.x7{left:517.795333pt;}
.x8{left:536.566933pt;}
.x6{left:550.199067pt;}
}
